<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroup">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="PrimeAttribution"/>
        <Property name="hasDelegate" type="boolean" value="true"/>
        <Property name="isMainDisplayGroupForController" type="boolean" value="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupCorps">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="Corps"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupGrade">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="Grade"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupPopulation">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="TypePopulation"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupTypeContrat">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="TypeContratTravail"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupFonction">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="Association"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupStructure">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="StructureUlr"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupPrimes">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="Prime"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="controllerClassName" type="java.lang.String" value="org.cocktail.mangue.client.primes.GestionPrimes"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[856, 657]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="swapView" alignment="0" pref="735" max="32767" attributes="2"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="swapView" alignment="0" pref="674" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="swapView">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignCardLayout"/>
    </Container>
  </SubComponents>
</Form>
